
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

  
#product_overview {
							}
							#product_overview .img_fullWidth {
								position: relative;
								width: 100vw;
								left: calc(-50vw + 50%);
							}

							body {
								background-color:#ffffff;
								font-family:"Myriad Pro",  Helvetica, Arial, sans-serif;
								padding-top:60px;
							}
							#product_overview h1 {
								font-size:36px;
								/*font-size:45px;*/
								font-weight:lighter;
								line-height:1;
								color:#353535;
							}
							#product_overview h2 {
								font-size:34px;
								/*font-size:34px;*/
								font-weight:lighter;
								line-height:1;
								color:#353535;
							}
							#product_overview h3 {
								font-size:26px;
								/*font-size:25px;*/
								font-weight:lighter;
								line-height:1;
								color:#353535;
							}
							#product_overview h4 {
								font-size:21px;
								/*font-size:17px;*/
								font-weight:lighter;
								line-height:1.5;
								color:#33b9ff;
							}
							/*#product_overview h5 {
								font-size:21px;
								/*font-size:15px;*
								font-weight:normal;
								line-height:1.5;
								color:#353535;
							}
							#product_overview h6 {
								font-size:19px;
								/*font-size:13px;*
								font-weight:lighter;
								line-height:1.5;
								color:#353535;
							}*/
							#product_overview p, #product_overview ul {
								font-size:12px;
								/*font-size:12px;*/
								font-weight:lighter;
								margin:0;
								color:#353535;
							}

							#product_overview .separator {
								margin-top:90px;
							}
							#product_overview .text_separator {
								margin-top:45px;
							}

							#product_overview .text-center {
								text-align:center;
							}
							#product_overview .text-left {
								text-align:left;
							}

							#product_overview .heading {
								color:#33b9ff;
								font-weight:400;
							}
							
							#asusproB8230UA {
								position:relative;
							}
							#asusproB8230UA #asusproB8230UA_copy {
								position:absolute;
								top:12%;
								left:10%;
								margin-right:30%;
								letter-spacing:-0.4px;
							}
							#asusproB8230UA #asusproB8230UA_copy h1.title {
								font-weight:normal;
								font-size:36px;
								line-height:1;
							}

							#businessReinforced_copy h5, #businessReinforced_copy p {
								text-align:center;
								/*padding-left:20px !important;*/
								margin-bottom:0;
							}
							#businessReinforced_copy{
								width:100%;
							}
							#businessReinforced_copy div {
								width:31%;
								margin-right:2.5%;
								float:left;
								text-align:center;
								margin-bottom:90px;
							}
							/*#businessReinforced_copy div:first-child, #businessReinforced_copy div:nth-child(3){
								width:22.8%;
							}
							#businessReinforced_copy div:nth-child(2){
								width:24.2%;
							}
							#businessReinforced_copy div:last-child {
								width:22.7%;
								margin-right:0;	
							}*/
							#businessReinforced_copy div:last-child {
								margin-right:0;	
							}

							#b8230uaNotebook{
								width:100%;
							}
							#b8230uaNotebook  div{
								width:25% !important;
								float:left;
								text-align:center;
								margin-bottom:60px;
							}

							.worryFreeSecurity_copy {
								text-align:center;
							}
							
							#lightWeight {
								position:relative;
							}
							#lightWeight #lightWeight_copy {
								position:absolute;
								top:20%;
								left:-12%;
								margin-right:55%;
								color:#ffffff;
								text-align:left;
								z-index:1;
							}
							
							#betterUX {
								position:relative;
							}
							#betterUX #betterUX_copy {
								position:absolute;
								top:20%;
								left:-12%;
								margin-right:65%;
								text-align:left;
								z-index:1;
							}

							/* --- IMAGE --- */
							#asusproB8230UA_img {
								width:100%;
								margin:0px 0px 30px 0px;
							}
							#businessReinforced_img {
								width:100%;
								margin:45px 0px 0px 0px;
							}
							#b8230uaNotebook_img {
								max-width:100%;
								margin:0px auto 0px auto;
							}
							#notebookBackCover_img {
								width:100%;
								margin:30px 0px;
							}
							#antiShock_img {
								max-width:100%;
								margin:30px 0px;
							}
							#worryFreeSecurity_img {
								width:100%;
								margin:45px 0px 0px 0px;
							}
							#TPM_img {
								max-width:100%;
							}
							
							#strongerHingeTesting_img, #enhancedPressureTesting_img, #enhancedDropTesting_img, #spillResistantKeyboard_img {
							margin:0px auto;
							display:block;
							}
							
							#asusBusinessManager_img {
								max-width:100%;
							}
							#WOL_img {
								max-width:100%;
								margin:30px 0px;
							}

							.column_ab > .column .lastColumn {
									margin-left:2.5641%;
								}
								
							.columns_abb div.lastColumn, .columns_aaab div.lastColumn, .columns_abcd div.lastColumn, .columns_abc div.lastColumn, .columns_abbb div.lastColumn, .columns_aab div.lastColumn, .columns_ab div.lastColumn  {
								float: left;
								margin-right:0;
							}
							
							.centerColumn {
								transform:translate(0%,100%);
							}
								

							@media (min-width: 992px) {
								#businessReinforced_copy h5, #businessReinforced_copy p {
									padding:0;
								}
							}

							@media (max-width: 767px) {
								/*#product_overview h1 {
									font-size:47px;
									font-weight:lighter;
									line-height:1;
								}
								#product_overview h2 {
									font-size:36px;
									font-weight:lighter;
									line-height:1;
								}
								#product_overview h3 {
									font-size:27px;
									font-weight:lighter;
									line-height:1;
								}
								#product_overview h4 {
									font-size:19px;
									font-weight:lighter;
									line-height:1.5;
								}
								#product_overview h5 {
									font-size:17px;
									font-weight:normal;
									line-height:1.5;
								}
								#product_overview h6 {
									font-size:15px;
									font-weight:lighter;
									line-height:1.5;
								}
								#product_overview p {
									font-size:14px;
									font-weight:lighter;
								}*/
								
								#product_overview .separator {
									margin-top:30px;
								}
								
								#asusproB8230UA #asusproB8230UA_copy, #lightWeight #lightWeight_copy, #betterUX #betterUX_copy {
									position:relative;
									top:0;
									left:0;
									text-align:center;
									margin-right:0px;
									color:#33b9ff;
								}
								
								#asusproB8230UA #asusproB8230UA_copy h1.title {
									font-weight:normal;
									font-size:40px;
								}
								
								#businessReinforced_copy h5, #businessReinforced_copy p {
									text-align:center;
									padding-left:0px;
								}
								
								#businessReinforced_copy div {
									margin-right:0;
									float:none;
									text-align:center;
								}
								#businessReinforced_copy div:first-child, #businessReinforced_copy div:nth-child(3){
									width:100%;
								}
								#businessReinforced_copy div:nth-child(2){
									width:100%;
								}
								#businessReinforced_copy div:last-child {
									width:100%;
								}
								
								#b8230uaNotebook {
									max-width:100%;
									margin:0px auto 0px auto;
								}
								
								#businessReinforced_img, #worryFreeSecurity_img  {
									margin:30px 0px 0px 0px;
								}
								
								#product_overview .img_fullWidth {
									left:0;
								}
								
								.columns_ab {
									margin-bottom:60px;
								}
								.columns_ab > .column {
									text-align:center !important;
									margin-bottom:0px;
								}
								.column {
									padding:0;
								}
								.column_ab > .column .lastColumn {
									margin-left:2.5641%;
								}
								
								.columns_abb div.lastColumn, .columns_aaab div.lastColumn, .columns_abcd div.lastColumn, .columns_abc div.lastColumn, .columns_abbb div.lastColumn, .columns_aab div.lastColumn, .columns_ab div.lastColumn  {
									float: right;
									margin-right:0;
								}
								
								.centerColumn {
									transform:none;
								}
							}





